body {background-color: 003300; font-family: Comic Sans MS, Tahoma; color: FFFF99; font-size: 12px; text-align: justify;}
 a:link {color: 339900; text-decoration: none;}
 a:visited {color: 339900; text-decoration: none;}
 a:active {color: 339900; text-decoration: none;}

body, html { 
scrollbar-track-color: 339900;
scrollbar-face-color: 339900;
scrollbar-highlight-color: ffff99;
scrollbar-3dlight-color: 000000;
scrollbar-darkshadow-color: 000000;
scrollbar-shadow-color: ffff99;
scrollbar-arrow-color: ffff99; 
target: iframe;}

hr {align: center; color: #339900}

table {font-family: Comic Sans MS, Tahoma; color: FFFF99; font-size: 12px; text-align: justify;}

p {font-family: Comic Sans MS, Tahoma; color: FFFF99; font-size: 12px; text-align: justify;}

h5    {font-size: 12px; color: #ffcc00; font-style: bold; text-align: left}

h4    {font-size: 12px; color: ffcc00; font-style: bold; text-decoration: underline; text-align: left}
h3    {font-size: 12px; color: white; font-style: bold; text-decoration: underline; text-transform: uppercase; text-align: left}
h2    {font-size: 16px; color: yellow; font-style: bold; text-decoration: underline; text-transform: uppercase; text-align: left}
h1    {font-size: 20px; color: 339900; font-style: bold; text-decoration: none; text-transform: uppercase; text-align: center}

span {font-size: 10px; color: 33CC66;}